uuid: d6763592-f4f6-4354-8fc1-c1e32d81fe75
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
